Subject: PKR complaint for Sidheshwar again
From: Deeksha Dadu <[email-masked]>
To: M ramananda <[email-masked]>, Sidheswar <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 11 Aug 2014 17:41:04 +0530 (IST)

Rama/Sidheshwar,

Please explain this. 

@Rama: I really need to understand why i keep receiving these complaints when he works directly under your supervision.
@Sisheshwar: You have been working on this process for a long time now then why do i continue to get your complaints for the simplest of issues?

And there was no player note either

 
Hi,
 
Samuel had a chat with player boston70 about the outcome of a hand. There was no effort on our side to try and resolve the player’s query after the player said he could not find the hand. The player has also stated he is going to leave PKR and still no effort was made.
 
you: ok the hand is not there it only goes to one hour before
Samuel: I am sorry I wont be able to help you then...sincerest apologies
you: ok iam going to leave pkr thank you for your help
Samuel: I tried my best to help you...it just that it is not possible for us to locate HAND ID as we have thousands of them and they are not linked to particular account
you: ok this was a all in hand it was over $100 i will just have to put it to down to a bad experiance and change sites thank you
Samuel: You are welcome.
 
He should be aware on how to check for hand, it’s basic knowledge. I was able to help the player when he came into chat with me but unfortunately the help and offer of a good will gesture was not enough to retain the player.
 
There are several ways to locate hands without knowing the hand ID in the “hands” section in BO. Time, table name, cards held, players in hand, amount bet/lost and type of game. You can also refine the search by using the filters on the hands page.
 
Please can we make sure that
 
A)     Samuel knows how to locate hands
B)      That more effort is made to help players
C)      If  players says they are going to leave PKR, notify senior as we may be able to offer something (players should not be told this)
 
Thanks
 
Daniel Whittenbury